.main_box {
    position: relative;
    background-image: url(../img/main.jpg);
    padding-top: 0;
	height: 320px;
    background-size: 1440px 320px;
}
.main_box::before{
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-color:rgba(4, 116, 131, 0.5);
    position: absolute;
    top: 0;
    left:0;
}
.main_box .main_box_inner{
    z-index: 2;
}
.main_box h1, .main_box h2{
    color: #FFFFFF;
}
.main_box .main_box_inner h1 {
	font-size: 4.0rem;
   line-height: 1.5;
}
.main_box .main_box_inner h1 span{
	font-size:2.4rem;
    display: inline-block;
}
@media screen and (max-width:768.9px) {
	.main_box {
		height: 140px;
		background-size:cover;
	}
	.main_box .main_box_inner h1{
		width: 100%;
		font-size: 2.4rem;
	}
	.main_box .main_box_inner h1 span{
		font-size: 1.8rem;
	}
}
#contact .caution{
    font-weight: bold;
	margin-bottom: 1em;
}
#contact .caution span {
    color: #bf0000;
}
footer{
	padding-top: 0;
}

/* 送信完了ページ */
.numlist {
    margin-top: 1.5rem;
    padding-left: 25px;
}
.numlist li {
    list-style-type: decimal;
    margin-bottom: 1.5rem;
}


/*
-------- original appearance ----------*/
.important-text{
	margin-bottom: 30px!important;
	font-weight: bold;
}
.important-text span{
	color: #bf0000;
	font-family: Meiryo,Arial,sans-serif;
	margin: 0 6px 0 10px!important;
}

.jsEnabled #Email{margin-bottom: 12px!important;}
.mktoForm select.mktoField{
	-moz-appearance: menulist;
	-webkit-appearance: menulist;
 }
/* select::-ms-expand {
    display: block;
} */
.mktoForm input[type=checkbox]{
	display:block;
	-moz-appearance: checkbox;
	-webkit-appearance: checkbox;
}
.contsIn980 a{
	color: #f5002f;
	text-decoration: underline;
}
.contsIn980 a:hover{
	text-decoration: none;
}
/*
--------form ----------*/
.jsEnabled .mktoForm .mktoFormRow{
	position:relative;
	height: auto;
}
.jsEnabled .contsIn980 .mktoFieldDescriptor{
	border: 1px solid #e6e6e6;
	border-bottom:0;
	width:100%;
	margin-bottom:0!important;
	float:none!important;
}
.jsEnabled .mktoForm.mktoHasWidth.mktoLayoutLeft{
	width:100%!important;
}
.jsEnabled .mktoForm .mktoFieldWrap{
	display:table;
	width:100%;
	float:none!important;
}
.jsEnabled .mktoForm .mktoOffset,
.jsEnabled .mktoGutter{
	display:none;
	float:none;
}
.jsEnabled .mktoForm label.mktoLabel{
	border-right: 1px solid #e6e6e6;
	display:table-cell;
	vertical-align:top;
	float:none;
	padding:10px 10px;
	box-sizing:border-box;
	background-color:#f7f7f7;
	width:280px!important;
}
.jsEnabled .mktoForm label.mktoLabel div{
    text-align:left!important;
}
.jsEnabled .mktoForm input[type=text],
.jsEnabled .mktoForm input[type=url],
.jsEnabled .mktoForm input[type=email],
.jsEnabled .mktoForm input[type=tel],
.jsEnabled .mktoForm input[type=number],
.jsEnabled .mktoForm input[type=date],
.jsEnabled .mktoForm textarea.mktoField,
.jsEnabled .mktoForm select.mktoField{
	padding:8px 10px!important;
	margin:10px 2%!important;
	width:96%!important;
	box-sizing:border-box!important;
	height: auto!important;
	border:1px solid #ddd;
	box-shadow:none;
	font-size: 16px;
	display: block!important;
}
.jsEnabled .mktoForm .mktoFormRow .mktoFormCol:not(.mktoFieldDescriptor){
	float:none;
	width: 281px;
	/* background-color:#f7f7f7; */
	display:table-cell;
	/* border-right: 1px solid #e6e6e6; */
	margin-bottom: 0!important;
}
.jsEnabled .mktoForm .mktoFormRow .mktoFormCol + .mktoFormCol{
	float:none;
	width: 100%;
	background-color:#fff;
	padding-bottom: 0px;
}
.jsEnabled .mktoHtmlText.mktoHasWidth{
	width:100%!important;
	line-height:1;
}
.jsEnabled .mktoForm .mktoFormRow .mktoFieldDescriptor + .mktoFormCol{
	width: 686px;
	background-color: transparent;
	position: absolute;
	right: 0;
	bottom: -7px;
}
.jsEnabled .mktoForm .mktoFormRow .mktoFieldDescriptor + .mktoFieldDescriptor{
	position: static;
	width: 100%;
	padding-bottom: 0!important;
}
.jsEnabled .mktoFormRow:not(.confirmRow) .mktoHtmlText.mktoHasWidth span{
	display:inline-block;
}
/*
--------checkbox ----------*/
.jsEnabled .mktoLogicalField.mktoCheckboxList{
	width:96%!important;
	margin:auto;
	padding: 10px!important;
}
.jsEnabled .mktoForm .mktoCheckboxList > label{
	margin-top: 0!important;
	margin-bottom: 0!important;
	font-weight: normal!important;
}
/*
--------adjst JS classes ----------*/

.jsEnabled .mktoForm  .mktoFormRow.cautionRow + .mktoFormRow .mktoHtmlText.mktoHasWidth {
  padding: 0 13px;
}
.jsEnabled .mktoForm .mktoFormRow.inquiryRow + .mktoFormRow .mktoHtmlText.mktoHasWidth{
	padding: 0 10px;
}
.jsEnabled .mktoForm .mktoFormRow.emailRow .mktoFieldDescriptor + .mktoFormCol,
.jsEnabled .mktoForm .mktoFormRow.purposeRow .mktoFieldDescriptor + .mktoFormCol,
.jsEnabled .mktoForm .mktoFormRow.businessRow .mktoFieldDescriptor + .mktoFormCol,
.jsEnabled .mktoForm .mktoFormRow.subscribeRow .mktoFieldDescriptor + .mktoFormCol{
	display: none;
}
.jsEnabled .mktoForm .mktoFormRow.purposeRow{
	border-bottom:1px solid #e6e6e6;
}
.jsEnabled .mktoForm .mktoFormRow.confirmRow .mktoFormCol{
	width:100%;
	display:block;
	height:auto;
	background-color:#fff;
	border:0;
	/* border-top:1px solid #e6e6e6; */
	padding:20px 0;
	margin:0;
}
.jsEnabled .mktoForm .mktoFormRow.confirmRow .mktoFormCol p{
	padding:0!important;
	line-height:1.4;
}
.jsEnabled .mktoForm .mktoFormRow.confirmRow.zhcnCont .mktoFormCol .mktoHtmlText.mktoHasWidth{
	padding:0!important;
	line-height:1.4;
}

.jsEnabled .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    width: 300px!important;
}

@media screen and (max-width: 768px) {
	.jsEnabled .contsIn980{
		width: 100%;
	}
	.jsEnabled .contsIn980 .mktoFieldDescriptor{
		padding-bottom: 10px;
	}
	.jsEnabled .contsIn980 .emailRow .mktoFieldDescriptor,
	.jsEnabled .contsIn980 .purposeRow .mktoFieldDescriptor,
	.jsEnabled .contsIn980 .businessRow .mktoFieldDescriptor{
		padding-bottom: 0;
	}
	.jsEnabled .mktoForm input[type=text],
	.jsEnabled .mktoForm input[type=url],
	.jsEnabled .mktoForm input[type=email],
	.jsEnabled .mktoForm input[type=tel],
	.jsEnabled .mktoForm input[type=number],
	.jsEnabled .mktoForm input[type=date],
	.jsEnabled .mktoForm textarea.mktoField,
	.jsEnabled .mktoForm select.mktoField{
		margin-bottom:0!important;
	}
	.jsEnabled .mktoForm .mktoFieldWrap{
		display:block;
	}
	.jsEnabled .mktoForm select.mktoField{
		width:96%!important;
	 }
	.jsEnabled .mktoForm label.mktoLabel{
		border-right: 0;
		border-bottom:1px solid #e6e6e6;
		display:block;
		width:100%!important;
	}
	.jsEnabled .mktoForm label.mktoLabel br{
		display:none;
	}
	.jsEnabled .mktoForm .mktoFormRow .mktoFormCol:not(.mktoFieldDescriptor){
		display:none;
	}
	.jsEnabled .mktoForm .mktoFormRow .mktoFormCol + .mktoFormCol{
		display:block;
		width:100%;
		border-right:1px solid #e6e6e6;
		border-left:1px solid #e6e6e6;
	}
	.jsEnabled .mktoForm .mktoFormRow .mktoFieldDescriptor + .mktoFormCol{
		width:100%;
		position: static;
		display:block;
	}
	.jsEnabled .mktoForm .mktoFormRow .mktoFieldDescriptor + .mktoFormCol .mktoFieldWrap .mktoHtmlText.mktoHasWidth{
		padding-left: 10px;
	}
	.jsEnabled #mktoForm_5648 #Secondary_Last_Name__c,
	.jsEnabled #mktoForm_5648 #Secondary_First_Name__c,
	.jsEnabled #mktoForm_5648 #Secondary_Company__c{
		margin-bottom: 10px!important;
	}
	.jsEnabled .mktoForm .mktoFormRow.cautionRow #Email,
	.jsEnabled #yourcontactinJapan,
	.jsEnabled .mktoForm:not(#mktoForm_5648) #primaryProductCategory{
		margin-bottom: 0px!important;
	}
	.jsEnabled .mktoFormRow.confirmRow .mktoFormCol{
		display:block!important;
	}
	.jsEnabled .mktoFormRow:not(.confirmRow) .mktoHtmlText.mktoHasWidth span{
		padding: 0;
	}
	.jsEnabled .mktoForm .mktoFormRow .mktoFormCol:not(.mktoFieldDescriptor){
		height: auto;
	}
	.jsEnabled .mktoForm .mktoFormRow.inquiryRow + .mktoFormRow .mktoHtmlText.mktoHasWidth{
		padding: 0 10px 0;
		line-height:1.4;
	}
}
/*
--------製品情報プルダウンで表示----------*/

.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol:not(.mktoFieldDescriptor){
	width: 100%;
	background-color:#fff;
	display:table;
	border: 0;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	padding: 55px 0px 0 !important;
	margin-bottom: 20px!important;
	position: relative;
}
.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol .mktoFormCol:not(.mktoFieldDescriptor){
	width: 100%;
	background-color: transparent;
	display: table;
	min-height: 1px;
}
.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol .mktoFormCol:not(.mktoFieldDescriptor) .mktoOffset.mktoHasWidth{
	width: 281px!important;
	background-color:#f7f7f7;
	display:table-cell;
	vertical-align: top;
	height: 20px;
	border-right: 1px solid #e6e6e6;
}
.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol .mktoFormCol:not(.mktoFieldDescriptor) .mktoOffset.mktoHasWidth + .mktoFieldWrap{
	display: table-cell;
	vertical-align: top;
	padding: 0 10px 7px;
  width: auto;
}
.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol .mktoFormCol:not(.mktoFieldDescriptor) .mktoOffset.mktoHasWidth + .mktoFieldWrap .mktoClear{
	display: none;
}
.jsEnabled .mktoForm fieldset legend {
	border: 1px solid #e6e6e6!important;
	border-bottom: 0!important;
	width: 100%;
	display: block;
	font-weight: bold;
	margin: 0!important;
	padding: 5px 10px!important;
	background-color: #eee;
	position: absolute;
	top: 20px;
	height:35px; 
}
@media screen and (max-width: 768px) {
	
	.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol{
		padding-top: 10px;
	}
	.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol .mktoFormCol:not(.mktoFieldDescriptor){
		width: 100%;
		display: block;
	}
	.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol .mktoFormCol:not(.mktoFieldDescriptor) .mktoOffset.mktoHasWidth{
		display: none;
	}
	.jsEnabled .mktoForm .mktoFormRow fieldset.mktoFormCol .mktoFormCol:not(.mktoFieldDescriptor) .mktoOffset.mktoHasWidth + .mktoFieldWrap{
		display:  block;
		border-left: 1px solid #e6e6e6;
		margin-top: -10px;
		padding-top: 10px;
	}
	.jsEnabled .mktoFormRow:not(.confirmRow) fieldset.mktoFormCol .mktoHtmlText.mktoHasWidth span{
		padding: 0!important;
	}
	.jsEnabled .mktoForm .mktoButtonRow{
		margin-top: 1em!important;
	}
}

/*
--------英文----------*/
.jsEnabled .mktoForm .mktoFormRow.secondaryNameRow .mktoFormCol + .mktoFormCol{
	width: 100%;
	padding-bottom: 0;
}

@media screen and (max-width: 768px) {
	.jsEnabled .mktoForm .mktoFormRow.secondaryNameRow .mktoFormCol + .mktoFormCol{
		padding-bottom: 10px;
	}
	.jsEnabled .mktoForm .mktoFormRow.secondaryNameRow .mktoFormCol:not(.mktoFieldDescriptor){
		display: none;
	}
}

@media screen and (max-width: 480px){
	.mktoForm {
	    padding: 0!important;
	}

	.jsEnabled .contsIn980 .mktoFieldDescriptor {
		padding-bottom: 10px!important;
	}
	.jsEnabled .mktoLogicalField.mktoCheckboxList {
		width: 100%!important;
	}
	.important-text span{
		margin-left: 0;
	}
}
